* {
	margin: 0;
	padding: 0;
	}
html{
	height: 100%;
	}	
body{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #313131;
	height: 100%;
	line-height: 14px;
	}
h3{
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin: 0px 0 4px 0px;
	}
			
h4{
	font: normal 24px Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin: 0 0 14px 0;
	}
.title-ltl{
	font: bold italic 14px Georgia, "Times New Roman", Times, serif;
	color: #5d5d5d;
	margin: 0 0 14px 0;
	}						
img{
	border: 0;
	}		
a{
	outline: none;
	color: #313131;
    }
a:hover{
    text-decoration: none;
	color: #5a5a5a;
    }	
p{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #313131;
	margin: 0 0 20px 0;
	line-height: 16px;
	}	
ul{
	margin: 0;
	padding: 0;
	}	
ul li{	
	list-style: none;	
	color: #fff;
	}	
input{	
	width: 212px;
	height: 25px;
	color: #4c4c4c;
	padding: 0 5px;	
	border: none;
	background: url("/i/input.gif") no-repeat 0 0;
	font: normal 11px Arial, Helvetica, sans-serif;	
	line-height: 25px;
	}
textarea{	
	overflow: hidden;
	width: 212px;
	height: 61px;
	color: #4c4c4c;
	padding: 2px 5px;	
	border: none;
	background: url("/i/textarea.gif") no-repeat 0 0;
	font: normal 11px Arial, Helvetica, sans-serif;	
	resize: none;
	}	
/*Site-bg and structure*/	
#wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: url("/i/footer-line.gif") no-repeat 50% 100%;
	}	
div#indent{
	padding-bottom: 213px;
	}			
/*________*/
/*Header*/
#header .call
{
	width: auto;
	height: auto;
	background: none;
	float: none;
	margin: 0;
}
#make-order .call
{
	width: auto;
	height: auto;
	background: none;
	float: none;
	margin: 0;
}
#header{
	width: 934px;
	margin: 0 auto;
	overflow: hidden;
	padding: 12px 0 0 26px;
	}
#header img{
	font: normal 26px Arial, Helvetica, sans-serif;
	color: #1f1a17;
	line-height: 23px;
	float: right;
	}		
#social-networks{
	float: right;
	margin: 14px 34px 0 38px;
	display: inline;
	}
#social-networks a{
	display: inline;
	width: 21px;
	height: 20px;
	float: left;
	background: url("/i/social-networks.jpg") no-repeat 0 0;
	margin: 0 8px 0 0;
	text-indent: -10000px;
	}	
#social-networks a:hover{
	background-position: 0 -20px;
	}
#social-networks #vk{
	background-position: -28px 0;
	margin: 0 4px 0 0;
	}	
#social-networks #vk:hover{
	background-position: -28px -20px;
	}
#social-networks #tw{
	background-position: -54px 0;
	}	
#social-networks #tw:hover{
	background-position: -54px -20px;
	}	
#header span{
	width: 164px;
	height: 49px;
	background: url("/i/logo.jpg") no-repeat 0 0;
	text-indent: -10000px;
	margin: 42px 0 0 0;
	float: left;
	display: block;
	}
#header span a{
	width: 164px;
	height: 69px;
	display: block;
	}				
#menu{
	margin: -48px 0 0 236px;
	float: left;
	width: 700px;
	display: inline;
	}	
#menu a{
	float: left;
	display: block;
	font: normal 17px Georgia, "Times New Roman", Times, serif;
	color: #111;
	text-decoration: none;
	padding: 13px 21px;
	line-height: 20px;
	}	
#menu a:hover{
	background: #9d0000;
	color: #fff;
	}	
#menu #can-touch{
	color: #9d0000;
	}	
#menu #can-touch:hover{
	color: #fff;
	}		
#menu span{
	float: left;
	display: block;
	font: normal 17px Georgia, "Times New Roman", Times, serif;
	color: #9d0000;
	text-decoration: none;
	padding: 13px 12px;
	line-height: 20px;
	}	
#catalogue-menu{
	height: 25px;
	margin: 0 0 15px 11px;
	padding: 12px 0 0 10px;
	font-size: 11px;
	color: #acacac;
	}
#catalogue-menu a, #catalogue-menu span{
	margin: 0 10px;
	font: normal 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
	}					
#catalogue-menu span{
	color: #acacac;
	}
/*_______*/
/*404*/ 
#error{
 width: 600px;
 margin: 0 auto;
 padding: 74px 0 0 0;
 }
#error h1{
 width: 164px;
 height: 69px;
 background: url("/i/logo.jpg") no-repeat 0 0;
 text-indent: -10000px;
 margin: 0 auto;
 }
#error h1 a{
 width: 164px;
 height: 69px;
 display: block;
 } 
#error h2{
 font: normal 22px Georgia, "Times New Roman", Times, serif;
 margin: 0 auto;
 color: #000;
 margin: 50px 0 55px 0;
 }
#error p{
 text-align: center;
 } 
#error p a{
 color: #ed1c24;
 text-decoration: none;
 } 
#error p a:hover{
 text-decoration: underline;
 color: #ed4d53;
 }
/*Content*/
#content{
	width: 912px;
	margin: 0px auto 0 auto;
	overflow: hidden;
	}
#inner-pages #content{
	width: 938px;
	margin: 18px auto 0 auto;
	}	
#content p a{
	/*color: #ae1b1a;*/
	color: #000;
	text-decoration: underline;
	}		
#content p a:hover{
	color: #bd4746;
	}	
#content h1{
	font: normal 44px Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin: 0 0 0 26px;
	}	
#content-txt h1{
	margin: 0px 0px 20px 0px !important;
}
#function{
	margin: 0 0 30px 12px;
	float: left;
	display: inline;
	}	
#function li{
	float: left;
	width: 295px;
	}	
#function #translate{
	width: 286px;
	}
#function #legal-documents{
	width: 317px;
	}
#function li a{
	font: italic 24px Georgia, "Times New Roman", Times, serif;
	color: #ae1b1a;
	text-decoration: none;
	line-height: 20px;
	float: left;
	}			
#function li a:hover{
	color: #be4948;
	}
#function li ul{
	float: left;
	margin: 26px 0 0 0;
	}	
#function li ul li{
	width: auto;
	float: none;
	padding: 0 0 9px 14px;
	background: url("/i/function-bg.gif") no-repeat 0 8px;
	}		
#function li ul li a{
	font: italic 18px Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-decoration: underline;
	float: none;
	}
#function li ul li a:hover{
	color: #656565;
	text-decoration: none;
	}	
#content-blocks{
	width: 602px;
	float: left;
	}
#inner-pages #content-blocks{
	width: 100%;
	float: left;
	margin: -30px 0 0 0;
	}
#official-interpretor{
	height: 68px;
	width: 176px;
	background: url("/i/eur.jpg") no-repeat 0 0;
	display: block; 
	color: #9d0000;
	text-indent: -10000px;
	padding: 14px 0 0 67px;
	float: left;
	margin: 0px 0 24px 0;
	}	
#official-interpretor:hover{
	background-position: 0 -82px;
	}	
#coin:hover{
	color: #b13333;
	}						
#our-clients{
	width: 207px;
	float: left;
	margin: 16px 0 0 66px;
	text-align: center;
	}
#our-clients a{
	font: italic 15px Georgia, "Times New Roman", Times, serif;
	color: #3075c2;
	margin: 0 auto;
	display: block;
	width: auto;
	margin: 0 0 10px 0;
	}		
#our-clients a:hover{
	color: #82acda;
	}		
#txt{
	padding: 0 0 0 0;
	float: left;
	width: 574px;
	margin: 0 0 30px 0;
	}				
#txt .title-ltl{
	font: bold italic 16px Georgia, "Times New Roman", Times, serif;
	margin: 0 0 3px 23px;
	color: #303030;
	}
#txt p{
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 0 0 21px 0;
	padding: 3px;
	color: #313131;
	line-height: 18px;
	background: #F4F4F4;
	}		
#txt ul{
	margin: 0 0 0px 23px;
	}		
#txt ul li{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #787878;
	padding: 3px 0 3px 9px;
	background: url("/i/list.gif") no-repeat 0 8px;
	line-height: 14px;
	}	
#banner{
 float: left;
 margin: 0 0 -10px 0; 
 position: relative;
 } 
#banner span{
 position: absolute;
 z-index: 1;
 display: block;
 top: 175px;
 right: 13px;
 color: #e50001;
 font: bold 37px Arial, Helvetica, sans-serif;
 }
#order{
	width: 239px;
	height: 485px;
	background: url("/i/order.gif") no-repeat 0 37px;
	float: left;
	margin: 10px 0 0 0;
	padding: 0 15px 0 15px;
	}
	#order h2 {
		font:24px Georgia,"Times New Roman",Times,serif;
		margin: 0 0 14px;
		color:#000;
	}
#order ul{
	margin: 22px 0 0 0;
	}	
#order li{
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	line-height: 14px;
	}	
#order li input{
	margin: 2px 0 8px 0;
	}
*+html #order li input{
	margin: 0px 0 8px 0;
	}		
#order li #btn{
	background: url("/i/btn.gif") no-repeat 0 0;
	width: 90px;
	height: 28px;
	cursor: pointer;
	float: right;
	font: italic 12px Georgia, "Times New Roman", Times, serif;
	color: #010000;
	margin: 8px 17px 0 0;
	position: relative;
	}	
#order li #btn:hover{
	background-position: 0 -28px;
	}

#order h3 {font-size: 24px;}
	
#news{
	margin: 10px 0 -23px 49px;
	float: left;
	width: 272px;
	}
#news li{
	margin: 0 0 23px 0;
	}	
#news span{
	display: block;
	width: 71px;
	height: 15px;
	background: #bbb;
	text-align: center;
	font-size: 11px;
	padding: 2px 0 0 0;
	margin: 0 0 8px 0;
	}
		#nbot {
			border-bottom: 1px dashed #000;
		}
#news p{
	margin: 0 0 5px 28px;
	}	
#news a{
	font: bold 11px Arial, Helvetica, sans-serif;
	/*text-decoration: none;*/
	margin: 0 0 0 28px;
	}		
#content-txt{
	float: left;
	width: 644px;
	margin: 0px 0 0 0;
	}	
#content-txt h3, #content-txt h2{
	margin: 0 0 12px 0;
	}	
#content-txt h2{
	font: normal 22px Georgia, "Times New Roman", Times, serif;
	}
#content-txt h3 a{
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	color: #000;
	}	
#content-txt p{
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	/*width: 610px;*/
	}		
#content-txt p.ltl-txt{
	font-size: 11px;
	margin: 0 0 12px 0;
	line-height: 16px;
	}	
#content-txt p.ltl-txt a, #content-txt p.ltl-txt a:hover{
	font-size: 11px;
	}
#content-txt ul, #content-txt ol{
	margin: 0 0 21px 50px;
	}	
#content-txt ul li{
	background: url("/i/content-list.gif") no-repeat 0 5px;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 0 0 6px 14px;
	color: #4b4b4b;
	}		
#content-txt ol li{
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 0 0 6px 0px;
	color: #4b4b4b;
	}
#content-txt .lang-links{
	margin-bottom: 7px;
	}	
#content-txt ul li a, #content-txt ol li a, #content-txt div a, #content-txt p a, #content-txt a{
	color: #000;
	font-size: 12px;
	}
#content-txt ul li a:hover, #content-txt ol li a:hover, #content-txt div a:hover, #content-txt p a:hover, #content-txt a:hover{
	text-decoration: none;
	color: #464646;
	}
#content-txt table{
	width: 618px;
	border-collapse: collapse;
	border-top: 3px solid #acacac;
	border-bottom: 3px solid #acacac;
	margin: 0 0 21px 0;
	}	
#content-txt table th{
	font: bold 12px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 15px 0 7px 4px;
	border-bottom: 1px solid #cfd5d9;
	text-align: left;
	}
#content-txt table .first{
	padding: 7px 10px 7px 23px;
	}
#content-txt table td{
	font: normal 12px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 7px;
	border-bottom: 1px solid #cfd5d9;
	text-align: left;
	}			
.line{
	height: 2px;
	background: url("/i/line.gif") repeat-x top;
	font-size: 0;
	margin: 14px 0 24px 0;
	}	
.content-link{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	margin: 0 0 0 30px;
	}	
/*_________________*/
/*Sidebar*/
#sidebar{
	width: 290px;
	float: left;
	}	
#sidebar #order{
	margin-top: 15px;
	}	
#sidebar #our-clients{
	width: 207px;
	float: left;
	margin: 36px 0 0 26px;
	text-align: center;
	}		
#submenu{
	margin: 0 0 0 13px;
	float: left;
	}
#submenu li{
	font: italic 16px Georgia, "Times New Roman", Times, serif;
	color: #3f3f3f;
	padding: 0 10px 0 0;
	}	
#submenu li ul{
	margin: 5px 0 16px 0px;
	}	
#submenu li ul li{
	line-height: 16px;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #787878;
	padding: 1px 0;
	}	
#submenu li ul li a, #submenu li ul li a:hover{
	text-decoration: none;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #3e7ec6;
	line-height: 16px;
	}					
#submenu li ul li a:hover{
	color: #6e9ed4;
	}	
/*Advantage*/
#advantage{
	width: 915px;
	margin: 20px auto 46px auto;
	}
	#how-to-order h6 {
		font: italic 12px Georgia,"Times New Roman",Times,serif;
		color: #000;
	}
#advantage span, #how-to-order span{
	font: normal 30px Georgia, "Times New Roman", Times, serif;
	color: #000;
	display: block;
	height: 32px;
	margin: 0 0 0 275px;
	}
#inner-pages #advantage span, #inner-pages #how-to-order span{
	font: normal 30px Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin: 0 0 0 240px;
	}	
#inner-pages #how-to-order span{
	margin: 0;
	}	
#inner-pages #advantage span{
	margin-left: 282px;
	}			
#advantage ul{
	width: 915px;
	margin: 14px 0 15px 0;
	overflow: hidden;
	}
#advantage ul li{
	width: 260px;
	float: left;
	padding: 15px 18px 10px 22px;
	border-left: 1px solid #e5e5e5;
	}	
#advantage ul #quality{
	padding: 15px 18px 0 0;
	width: 298px;
	border: none;
	}	
#advantage ul #cost{
	width: 247px;
	}		
#advantage li .title-mdl, #inner-pages #advantage li .title-mdl{
	font: italic 18px Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin: 0 0 6px 0;
	float: left;
	width: 100%;
	display: block;
	height: auto;
	}
#advantage li p{
	line-height: 18px;
	color: #000;
	}	
#advantage a{
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}	
#how-to-order{
	width: 644px;
	margin: 0px auto 18px auto;
	}	
#how-to-order ul{
	width: 870px;
	overflow: hidden;
	margin: 24px 0 0 0;
	}
#how-to-order ul li{
	width: 130px;
	float: left;
	background: url("/i/order-arrow.gif") no-repeat 134px 17px;
	padding: 0 30px 0 0;
	}
#how-to-order ul #agreement{
	width: 136px;
	background-position: 130px 17px;
	}
#how-to-order ul #payment{
	width: 140px;
	background-position: 147px 17px;
	padding: 0 25px 0 0;
	}
#how-to-order ul #questions{
	width: 170px;
	background: none;
	padding: 0;
	text-align: center;
	}			
	#how-to-order ul #questions img {
		width: 116px;
		height: 41px;
	}
#content-txt #how-to-order ul li span.title-ltl{
	font: italic 12px Georgia, "Times New Roman", Times, serif;
	color: #000;
	display: block;
	height: auto;
	}
#how-to-order ul li p{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000;
	width: 100%;
	margin: 10px 0 0 0;
	}		
#how-to-order ul li p a{
	color: #ae1b1a;
	font-size: 11px;
	}		
#how-to-order ul li p a:hover{
	color: #bd4746;
	}	
/*_______*/
/*Bottom-txt*/
#bottom-txt{
	width: 880px;
	margin: 0 auto 34px auto;
	padding: 0 32px 0 0;
	}
	#bottom-txt h2 {
		font: italic bold 14px Georgia,"Times New Roman",Times,serif;
	}
#bottom-txt .title-ltl{
	font-weight: normal;
	display: block;
	font: bold italic 14px Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin: 0 0 10px 0;
	}
#bottom-txt p{
	line-height: 18px;
	color: #000;
	}	
#bottom-txt p a, #bottom-txt ul li a{
	line-height: 18px;
	xcolor: #c3c3c3;
	}
#bottom-txt p a:hover, #bottom-txt ul li a:hover{
	text-decoration: none;
	color: #c3c3c3;
	}		
#bottom-txt ul{
	margin: 0 0 21px 50px;
	}	
#bottom-txt ul li{
	background: url("/i/content-list-gray.gif") no-repeat 0 5px;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 0 0 6px 14px;
	color: #787878;
	}				
/*_________*/
/*Make-order*/
#make-order{
	width: 832px;
	margin: 0 auto 50px auto;
	padding: 0 0 0 80px;
	overflow: hidden;
	}
#discount{
	display: block;
	width: 162px;
	height: 162px;
	background: url("/i/discount.jpg") no-repeat 0 0;
	text-align: center;
	font-size: 0;
	float: left;
	margin: 0 40px 0 0;
	}
#discount:hover{
	background-position: 1px -162px;
	}	
#make-order span{
	margin: 29px 0 10px 0;
	float: left;
	width: 622px;
	font: normal 30px Georgia, "Times New Roman", Times, serif;
	color: #000;
	display: block;
	height: 30px;
	}		
#make-order p{
	margin-bottom: 15px;
	}	
#content-blocks #make-order{
	width: 558px;
	padding: 0;
	float: left;
	margin: 0 0 0 36px;
	}				
/*__________*/
table{
0px;	width: 100%;
	}
table td{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #313131;
	padding: 5px 0;
	line-height: 14px;	
	}
/*Footer*/	
#footer{
	overflow: hidden;
	height: 160px;
	margin: -213px auto 0 auto;
	clear: both;
	width: 912px;
	padding: 53px 0 0 0;
	}	
#footer li{
	color: #9c9c9c;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	float: left;
	}
#footer #copy{
	width: 660px;
	}			
/*Order*/
#content-txt #order-form{
	 width: 500px;
	 margin: 16px 0 0 0;
	 float: left;
	 }
#content-txt #order-form li{
	 font: italic 11px Georgia, "Times New Roman", Times, serif;
	 color: #787878;
	 padding: 2px 0 0px 7px;
	 background: none;
	 } 
#content-txt #order-form li h4{
	 clear: both;
	 margin-left: -7px;
	 } 
#content-txt #order-form input{
	 width: 480px;
	 background: url("/i/order-inp.gif") no-repeat 0 0;
	 height: 43px;
	 padding: 0 10px;
	 margin: 0 0 18px -7px;
	 font-size: 14px;
	 color: #b2b2b2;
	 font-family: Georgia, "Times New Roman", Times, serif;
	 line-height: 43px;
	 }
#content-txt #order-form textarea{
	 width: 480px;
	 background: url("/i/order-area.gif") no-repeat 0 0;
	 height: 113px;
	 padding: 10px 10px;
	 margin: 0 0 8px -7px;
	 font-size: 14px;
	 color: #b2b2b2;
	 font-family: Georgia, "Times New Roman", Times, serif;
	 } 
#content-txt #order-form #btn{
	 width: 140px;
	 height: 49px;
	 padding: 0;
	 text-align: center;
	 background: url("/i/order-btn.gif") no-repeat 0 0;
	 cursor: pointer;
	 font: italic 18px Georgia, "Times New Roman", Times, serif;
	 color: #fff;
	 float: right;
	 }  
#content-txt #order-form #btn:hover{
	 background-position: 0 -49px;
	 } 	
#content-txt #order-form .err{
	background-position: 0 -43px;
	}
#content-txt #order-form textarea.err{
	background-position: 0 -133px;
	}	
#content-txt #ok-form-inner, #content-txt #error-form-inner{
	width: 300px;
	float: left;
	font-size: 16px;
	color: #05c30e; 
	margin: 6px 0 0 0;
	} 
#content-txt #error-form-inner{
	color: #b21a1a;
	}	
#about-company{
	background: #f4f4f4;
	padding: 10px 0;
	margin-right: 15px;
	}
/*___________*/
.noi{
	background: #f4f4f4;
	padding: 10px 20px 0px 20px;
	margin-bottom: 18px;
overflow: hidden;
	}
	
	hr {display: none;}
	font{color:#000000;}
.article{
text-align: justify;
}

@media screen and (max-width: 479px)
{
	h1 { line-height: 1em; }
	
	#header { width: auto; padding: 0; }
	#header #social-networks { float: left; overflow: auto; margin: 0; display: block; padding: 27px 10px 10px 10px; }
	#header .call { text-indent: 0; float: right; padding: 10px; clear: none; }
	#header span { clear: both; float: none; height: 100px; width: auto; margin: 0; background-position: center center; }
	#header img { float: none; }
	
	#menu { float: none; margin: 0; width: inherit; display: block; text-align: center; padding: 10px; }
	#menu a { float: none; display: inline-block; }
	
	#slider-container { display: none; }
	
	#content { width: auto; padding: 10px; }
	#content h1 { font-size: 34px; margin-left: 0; }
	#content #catalogue-menu { margin-left: 0; padding-left: 0; }
	
	#inner-pages #content { width: auto; margin: 0; padding: 10px; }
	#inner-pages #sidebar { display: none; }
	
	#txt { width: auto; margin: 0; }
	
	#content-txt { width: auto; float: none; }
	#content-txt h2 { clear: both; }
	#content-txt h3 { clear: both; }	
	#content-txt table { width: auto; margin-bottom: 10px; }
	#content-txt table tr td:nth-child(3), 
	#content-txt table tr td:nth-child(4) { display: none; }
	#content-txt #order-form { width: auto; float: none; }
	#content-txt #order-form li { padding: 0; }
	#content-txt #order-form input,
	#content-txt #order-form textarea { width: 100%; padding: 0; margin: 0 0 10px 0; background: none; border: 1px solid #aaa; }
	#content-txt form.example #order-form li div.fileinputs { text-align: center; width: auto; }
	#content-txt #order-form div.fakefile { display: none; }
	#content-txt form.example #order-form li input.file.hidden { opacity: 1; height: auto; width: 100%; border: 1px solid #aaa; background: none; padding: 5px 0; }
	#content-txt #ok-form-inner, #content-txt #error-form-inner { width: auto; float: none; }
	
	#banner { display: none; }
	
	#content-blocks { width: auto; float: none; }
	
	#order { width: auto; float: none; text-align: center; background-position: center 35px; }
	#order form.example ul li div.fileinputs { text-align: center; width: auto; }
	#order form.example ul li div.fakefile { display: none; }
	#order form.example ul li input.file.hidden { opacity: 1; width: 212px; padding: 5px; height: auto; }
	
	#news { width: auto; float: none; margin: 0; }
	#our-clients { width: auto; float: none; margin: 0; }
	
	#how-to-order { width: auto; margin: 0; }
	#how-to-order ul { width: auto; }
	#how-to-order ul li { width: auto; margin-bottom: 20px; float: none; padding: 0; }
	#how-to-order ul #agreement { width: auto; }
	#how-to-order ul #questions { width: auto; }
	
	#advantage { width: auto; margin: 0; padding: 10px; }
	#advantage span, #how-to-order span { margin: 0; }
	#advantage ul { width: auto; margin: 0; }
	#advantage ul li { width: auto; float: none; display: block; padding: 0; border: none; }
	#advantage ul #quality { padding: 0; width: auto; }
	#advantage ul #cost { width: auto; }
	#inner-pages #advantage span { margin: 0; }
	
	#bottom-txt { width: auto; margin: 0; padding: 10px; }
	
	#make-order { width: auto; margin: 0; padding: 10px; text-align: center; }
	#make-order #discount { float: none; display: inline-block; margin: 0; }
	#make-order span { width: auto; float: none; }
	
	#function { float: none; display: block; margin: 0; }
	#function li { float: none; display: block; width: auto; }
	#function li a { float: none; display: block; }
	#function li > a { padding-bottom: 10px; }
	#function li ul { float: none; display: block; margin: 0; }
	#function #translate { width: auto; }
	#function #legal-documents { width: auto; }
	
	#tuna_1 { display: none; }
	div#indent { padding-bottom: 20px; }
	
	#footer { width: auto; height: auto; padding: 10px; margin: 0; }
	#footer li { float: none; position: relative; }
	#footer .yashare-auto-init { position: absolute; right: 0; bottom: 0; }
	#footer #copy { width: auto; }
}


#header .div1 {
	float: right;
	text-indent: 0px;
}
#header .div2 {
	color: #999999;
	font-size: 18px;
}
#header .div3 a {
	font-size:27px;
	margin-top: 5px;
	text-decoration: none;
}

#how-to-order .div4 {
	color: #993333;
	font-style: italic;
	font-size: 17px;
}

#how-to-order .div5 a {
	font-size: 20px;
	color: #993333;
	text-decoration: none;
}

#content-txt .div6 {
	float: left;
}

#content-txt .div7 a {
	float: left;
	font-size: 22px;
	margin: 20px 0 0 10px;
	text-decoration: none;
}

#content-txt .div8 {
	clear: both;
}

.call_phone_2 a {
	text-decoration: none;
}

#footer .div9, #footer .div9 a {
	font-size: 20px;
	text-decoration: none;
	font-style: normal;
}

.div6 .div10, .div6 .div11,.div6 .div12 {
	float: left;
}

.div6 .div11 a {
	text-decoration: none;
	display: block;
	font-size: 25px !important;
	margin: 20px 0px 0px 5px;
	width: 215px;
}


#personal_data {
	margin: 0px 15px 0px 0px !important;
	border: 1px solid black;
	float: left;
	width: 20px;
}

#personal_data_label {
	float: left;
	width: 200px;
}

#personal_data_page {
	width: 20px !important;
	float: left;
	margin: 0px 15px 0px 0px !important;
	padding: 0px !important;
}

#personal_data_label_page {
	float: left;
	margin-top: 15px;
}
